M and MSM Series
cancel
Showing results for 
Search instead for 
Did you mean: 

E-MSM430 and MSM710 Authorize error ??

 
Highlighted
kmbali
Occasional Contributor

E-MSM430 and MSM710 Authorize error ??

Hello

I have a MSM710 controller, which I want to controlle aE-MSM430 AP, the controller can see the AP, but when I try to Authorize the AP, I get this error "Could not Take The appropriate web action for a device, please retry later",

Detalis from this Diagnostic Information "Diagnostic information
The AP kan not be authenticated by the service controller. This may be due two invalid authentication credentials supplied for the AP. "

 

AP is an Controlled mode and the provision is set.

Can you help?

7 REPLIES 7
Highlighted
kmbali
Occasional Contributor

Re: E-MSM430 and MSM710 Authorize error ??

They are on the same iprange, but are not wired on the same switch,
Highlighted
Arimo
Respected Contributor

Re: E-MSM430 and MSM710 Authorize error ??

Hi kmbali

 

What firmware are you running?


HTH,

Arimo
HPE Networking Engineer
Highlighted
kmbali
Occasional Contributor

Re: E-MSM430 and MSM710 Authorize error ??

E-msm430 =

Software version: 5.7.0.2-01-10750

 

MSM710=

Software version: 5.3.3.83-01-7739-A

 

 

 

Highlighted
kmbali
Occasional Contributor

Re: E-MSM430 and MSM710 Authorize error ??

can you help ?

Highlighted
ISoliman
Super Advisor

Re: E-MSM430 and MSM710 Authorize error ??

You have to upgrade the firmware on the MSM710 to make this work
Highlighted
gglater
Regular Advisor

Re: E-MSM430 and MSM710 Authorize error ??


@kmbali wrote:

E-msm430 =

Software version: 5.7.0.2-01-10750

 

MSM710=

Software version: 5.3.3.83-01-7739-A

 

 

 


The MSM430 access point requires version 5.5.x or version 5.7.x (or higher) to work properly.

 

You need to upgrade your controller in order to operate the MSM430 in controlled mode with that controller.

 

 

 

Highlighted
amrashourit84
Occasional Visitor

Re: E-MSM430 and MSM710 Authorize error ??

i upgraded my msm710 to 5.5.3.0-01-10326 , the MSM310 syncronized already. but the MSM430 taking a lot of process to sync, (validatin, reseting, restoring ) and so on.

 

keep doing that all the times, didn't end up with syncronized.

 

it says in the back of MSM430 that the contorller frimware must be running v5.5.2.0 or later. while i'm haveing 5.5.3.0

 

any idea..

 

Amr